INIT_QUADTREE(4480,630736.000)
HORIZ_NEIGHBOR(7CP8)
SEARCH_POINT(63065,2515)
LEXICALLY_GREATER_NEAREST_NEIGHBOR(XVL9P)
DISPLAY()
VERT_NEIGHBOR(FK)
INIT_QUADTREE(44768,16057.000)
NEAREST_NEIGHBOR(MXNPAS)
CHANGE_EXPANSION_FACTOR(414893.000)
NEAREST_RECTANGLE(54197,7895)
HORIZ_NEIGHBOR(X08YDL)
TRACE ON
TRACE ON
LEXICALLY_GREATER_NEAREST_NEIGHBOR(4UKMA)
DELETE_POINT(6889,53332)
INSERT(40127)
SEARCH_POINT(64640,12392)
LIST_RECTANGLES()
RAYTRACE(19694,8382)
LEXICALLY_GREATER_NEAREST_NEIGHBOR(3DZN)
VERT_NEIGHBOR(Y)
CHANGE_EXPANSION_FACTOR(629393.000)
TRACE OFF
INSERT(45708)
INIT_QUADTREE(27448,450610.000)
INIT_QUADTREE(39724,69340.000)
HORIZ_NEIGHBOR(U)
CREATE_RECTANGLE(OKNW,49875,2017,60923,260)
LEXICALLY_GREATER_NEAREST_NEIGHBOR(ZQY56N)
SEARCH_POINT(7659,38155)
DISPLAY()
DELETE_RECTANGLE(5PMQ4L)
TRACE OFF
